<?php
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TEXT_HEADING_TITLE', 'Support Pack Messages');
define('HEADING_TITLE', 'Support Pack Messages');
define('TEXT_MESSAGE_TYPE','Message Type');
define('TEXT_TYPE_SPP','Software Pack Purchase');
define('TEXT_TYPE_SUP','Support Pack Purchase');
define('TEXT_TYPE_LCA','License Code Activation');
define('TEXT_TYPE_RRE','Renewal Reminder Email');
define('TEXT_TYPE_TCE','Task completion email');
define('TEXT_TYPE_SPE','Support Pack Purchaser Email text');
//define('TEXT_TYPE_PRE','Payment Received');

define('TEXT_TITLE_U','Customer details');
define('TEXT_TITLE_L','Licence Details');
define('TEXT_TITLE_S','Store Details');

//define('TEXT_LC','License_Code');
//define("TEST_DOMAIN_NAME","Domain Name");

define('TEXT_TITLE_R','Reseller');
define('TEXT_CM','Company');


// text for entry form
define('TEXT_NEW_MESSAGE','Message Configuration');
define('TEXT_MESSAGE_TEXT','Message:');

define('TEXT_MESSAGE_SUBJECT','Email Subject:');
define('TEXT_MESSAGE_REPLY_TO','Email Reply-to:');
define('ERR_EMPTY_SUBJECT','Subject field must not be empty');
define('ERR_EMPTY_REPLY_TO','Reply to field must not be empty');
define('ERR_EMPTY_EMAIL_TEXT','Email text must not be empty');
define('ERR_INVALID_EMAIL_TEXT','Email address is invalid');
define('ERR_INVALID_REPLY_TO','Reply to address is invalid');
define('ERR_EMPTY_EMAIL_ADDRESS','Test Email address must not be empty');
define('NOTICE_EMAIL_SENT_TO','Mail successfully sent to all customers');
define('TEST_EMAIL_SENT_TO','Test Mail successfully sent');
define('TEXT_DELETE_CONFIRM','Are you sure to delete the Template?');
define('TEXT_TEST_CONFIRM','Do you want to send test mail?');
define('IMAGE_SEND_ALL_CUSTOMERS','Send to all customers');
define('TEXT_SEND_CONFIRM','Are you sure to send mail to all customers?');
define('TEXT_MAIL_FROM','<b>From</b> : %s (%s)');
define('TEXT_MAIL_TO','<b>To</b> : %s (%s)');
define('TEXT_MAIL_REPLY_TO','<b>Reply to</b> : %s');
define('TEXT_MAIL_SUBJECT','<b>Subject</b> : %s');
define('TEXT_MESSAGE_FORMAT','Email Format:');
define('IMAGE_MODIFY_MESSAGE','Modify Message');
define('IMAGE_DELETE_MESSAGE','Delete Message');
define('IMAGE_TEST_MAIL','Test Mail');
define('TEXT_FORMAT_TEXT','Text Email');
define('TEXT_FORMAT_HTML','HTML Email');
define('TEXT_FORMAT_BOTH','Text and HTML Email');
?>